RubyGems Navigation menu

aws-sdk-rds 1.205.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.226.0 - April 16, 2024 (587 KB)
  2. 1.225.0 - April 11, 2024 (586 KB)
  3. 1.224.0 - April 09, 2024 (586 KB)
  4. 1.223.0 - March 18, 2024 (584 KB)
  5. 1.222.0 - March 14, 2024 (582 KB)
  6. 1.205.0 - November 17, 2023 (512 KB)
Toon alle versies (247 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

4e472174313df2a1305f74c106f7d3e06626e03ed61442c06155c8d95226f576

Total downloads 89.742.721

Voor deze versie 253.210

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: